uuid: 21139a98-5b43-45a4-8c43-d9d134a6e492
langcode: fr
status: true
dependencies: {  }
id: bourgeon-admin_indiv
label: admin
weight: null
admin: true
scope: individual
global_role: null
group_type: bourgeon
permissions: {  }
